Support » Plugin: OptionTree » WARNING! ABANDONED! SECURITY ISSUES!

  • It was last updated 2 years 3 months ago and tested up to WordPress 4.4.15. It may have compatibility problems with the current version of WordPress or unknown security issues.

  • The topic ‘WARNING! ABANDONED! SECURITY ISSUES!’ is closed to new replies.